	<resources>
		<string name="00fZGqbJ">Un duro día duro, habiendo tenido que tomar por la fuerza {ENEMY_SETTLEMENT}. Pero valió la pena.</string>
		<string name="2AsFNABs">Cada vez que nos enfrentamos a bandidos y ganamos, pienso que si el destino me hubiera sonreído, el caído podría haber sido yo.</string>
		<string name="2R19RV70">Escuché que tomasteis {SETTLEMENT_NAME}.</string>
		<string name="2zjTq6N8">He oído que os derrotó {DEFEATED_LEADER_RELATIONSHIP} en batalla. No puedo decir que me apenó demasiado cuando lo supe.</string>
		<string name="3CKuk4Nj">Escuché que renunciasteis a vuestra lealtad a {FIRST_NAME}. Recemos para que no lleguemos a enfrentarnos.</string>
		<string name="3vO2C8hO">Amigo mío, nunca olvidaré cómo regamos nuestro último campo de batalla con la sangre de {DEFEATED_PARTY_LEADER}. Espero que tengais estómago para más.</string>
		<string name="6KMf8lNE">Recuerdo nuestra victoria sobre {DEFEATED_PARTY_LEADER}. No olvidaré vuestra valentía en esa batalla.</string>
		<string name="7vcCSGEN">Escuché que derrotasteis a {DEFEATED_PARTY_LEADER}, a pesar de que os superaba en número. Bastante impresionante.</string>
		<string name="8qkWFWTa">La última vez que nos vimos, {PLAYER.LINK}, no estaba en mi mejor momento. Si nos volvemos a encontrar en la batalla tal vez las cosas vayan de otra manera.</string>
		<string name="952DmRsV">He oído que habéis jurado lealtad a nuestro señor, {FIRST_NAME}. No puedo decir que hubiera confiado en vos, pero tal vez merezcais el beneficio de la duda.</string>
		<string name="9DDmAvXD">Aparentemente mi familia cree que podríamos hacer una buena pareja.</string>
		<string name="9HvWdW77">Escuché que habéis estado tratando de tomar el honor por nuestra victoria contra {DEFEATED_PARTY_LEADER}. Estuve en el campo de batalla con vos, deberiaís recordarlo.</string>
		<string name="9VBbSF33">Recuerdo nuestra última batalla. Sabed que no deberiaís poneros en mi camino.</string>
		<string name="A7iiTdng">He escuchado que {ENEMY_TERM} os derrotó, pero ofrecisteis una dura pelea.</string>
		<string name="A7nmHKBr">Escuché que tomasteis {SETTLEMENT_NAME}. Espero que el coste en vidas no haya sido muy alto.</string>
		<string name="al0vHv5D">Insulté a {SIDE2TROOP}.</string>
		<string name="ALIAwlgz">Escuché que os enfrentasteis y derrotasteis a {DEFEATED_PARTY_LEADER}. ¡Me alegro mucho por vuestra victoria, amigo mío!</string>
		<string name="alO2F63A">He oído que os enfrentasteis valientemente contra {VICTORIOUS_PARTY_LEADER} e hicisteis pagar a {ENEMY_TERM} un alto precio por su victoria. Saludo vuestor valor y el sacrificio de vuestros hombres.</string>
		<string name="AtbVSdJi">He oído que habéis jurado lealtad a nuestro señor, {FIRST_NAME}. Sin duda pronto lo traicionareís, y tendré el placer de veros morir como un traidor.</string>
		<string name="B8Kb89jk">Esa batalla contra el {ENEMY_TERM}... Fracasasteis y ambos tuvimos que pagar el precio.</string>
		<string name="bb8AxGwc">Escuché que os enfrentasteis y derrotasteis a {DEFEATED_PARTY_LEADER}. ¡Un golpe bien dado!</string>
		<string name="BCNRS2ml">He oído que derrotasteis a {DEFEATED_LEADER_RELATIONSHIP} en batalla. Bueno, siempre supe que seríais un enemigo peligroso.</string>
		<string name="bI2XZrAk">Escuché que llegastis a enfrentaros con {VICTORIOUS_PARTY_LEADER}. Y también he ído que os dio la paliza que merecíais.</string>
		<string name="bOKqn4dN">La próxima vez, no perdáis el tiempo con mis caravanas y tened el coraje de atacarme directamente.</string>
		<string name="BYZXoAly">Recuerdo nuestra victoria sobre {DEFEATED_PARTY_LEADER}. Os agradezco la ayuda prestada, pero si pensáis que eso os da derecho a pedirme un favor en el futuro, olvidadlo.</string>
		<string name="C6iJs2Ih">Entonces... os habéis casado con {FIRST_NAME}. Sin duda ambos seréis muy felices.</string>
		<string name="CfYJZXok">Así que os habéis rebelado contra {FIRST_NAME}. Os conozco bien. Estoy seguro de que teniaís vuestras razones, pero no deberiaís haber hecho eso.</string>
		<string name="cQbIMImo">No olvidaré nuestra victoria sobre {DEFEATED_PARTY_LEADER}.</string>
		<string name="CwJonOjV">Sois un rebelde y un traidor, {PLAYER.LINK}, pero de alguna manera todavía no puedo llegar a odiaros.</string>
		<string name="cWRudt73">He oído que habéis jurado lealtad a nuestro señor, {FIRST_NAME}. Luchad contra nuestros enemigos con valor, pero también con honor y compasión. Un buen nombre es tan valioso como una espada afilada o un caballo veloz en la guerra.</string>
		<string name="DcRDdH6d">Escuché que {VICTORIOUS_PARTY_LEADER}, os dio la paliza que os merecéis.</string>
		<string name="ddUxQwOX">Escuché que derrotasteis a {DEFEATED_PARTY_LEADER}, a pesar de que os superaba en número. ¡Saludo vuestra valía, {?PLAYER.GENDER}señora{?}señor{\\?}!</string>
		<string name="dJMfIABx">Escuché que derrotasteis a nuestro enemigo {DEFEATED_PARTY_LEADER} en batalla.</string>
		<string name="dkuhmSPi">¡Menud boda! Espero que seamos felices el resto de nuestras vidas.</string>
		<string name="dlfG8Bdx">{SIDE1TROOP} y {SIDE2TROOP} se pelearon por su amor a {SUBJECT}.</string>
		<string name="dNNcebar">Así que quizás ahora os arrepentís de haber renunciado a vuestra lealtad a {FIRST_NAME}?</string>
		<string name="dpaagbUb">Así que {DEFEATED_PARTY_LEADER} se enfrentó a vos con un gran ejercito y lo masacrasteis de todos modos. ¡Jajaja, buen trabajo!</string>
		<string name="dtaIcOa0">Ganasteis la última vez que nos enfrentamos. Espero tener la oportunidad de igualar el resultado.</string>
		<string name="DzpcTVWI">He oído que habéis jurado lealtad a nuestro señor, {FIRST_NAME}. Estoy deseando luchar a vuestro lado contra nuestros enemigos.</string>
		<string name="e0WSVhxu">He oído que os unireis a nosotros al servicio de {FIRST_NAME}. Bueno... Haceos un favor y manteneos fuera de mi camino.</string>
		<string name="e5viS3jv">{SIDE1TROOP} me insultó.</string>
		<string name="e8Lec4g2">He oído que habéis jurado lealtad a nuestro señor, {FIRST_NAME}. No puedo fingir que me alegre vuestra decisión, pero quizá sea mejor teneros con nosotros que en contra.</string>
		<string name="eMlj4eRa">He oído que habéis jurado lealtad a nuestro señor, {FIRST_NAME}. ¡Bien hecho, {?PLAYER.GENDER}mujer{?}hombre{\\?}! Nuestro señor tiene alma noble, y recompensa la lealtad y el valor con bondad y generosidad.</string>
		<string name="f0TZ7BRb">He oído que habéis sido derrotado por {DEFEATED_LEADER_RELATIONSHIP} en batalla.</string>
		<string name="fjthM3fE">He oído que habéis jurado lealtad a nuestro señor, {FIRST_NAME}. Excelente... Estoy seguro de que nos convertiremos en muy buenos amigos. Recordad... si nos traicionais, será el mayor error que cometáis en vuestra vida.</string>
		<string name="FxTlch69">Debéis pensar que me sobra el dinero o me falta sesera si creíais que no me daría cuenta de que atacáis a mis caravanas. Consideré vuestras acciones un favor y que conseguiréis traerme beneficios económicos por otro lado..</string>
		<string name="g3a9dmzu">Esos bandidos nunca nos han dado muchos problemas, pero es una forma de practicar.</string>
		<string name="gaHeS3qu">No olvidaré nuestra victoria sobre {DEFEATED_PARTY_LEADER}. Demos una vez más gracias al cielo y recemos para que no nos confiemos demasiado.</string>
		<string name="gQcyHNVT">Escuché que tomasteis la fortaleza de {SETTLEMENT_NAME}. Sin duda encontrasteis un desertor que os dejó abiertas las puertas.</string>
		<string name="GXR9KGBn">Persiguiendo a los bandidos de esa manera... Supongo que es algo que hay que hacer.</string>
		<string name="H1t6YIMv">Siempre atesoraré el recuerdo de nuestra batalla contra {DEFEATED_PARTY_LEADER}. Que todas nuestras batallas sean igual de gloriosas.</string>
		<string name="hjcjbEYn">Escuché que tomasteis {SETTLEMENT_NAME}. Espero que los hayais hecho sufrir por lo que nos hicieron.</string>
		<string name="hl1AFy3m">He oído que derrotasteis {DEFEATED_LEADER_RELATIONSHIP}. ¡Ja! Me habría encantado ver cómo se acordaban ante vos.</string>
		<string name="iEaXFpUF">No sé qué conspiración usasteis para derrotar a {DEFEATED_LEADER_RELATIONSHIP}, pero no funcionará en mi contra.</string>
		<string name="ifNalTNK">Bueno, es un grupo menos de bandidos que se aprovecharán de los viajeros. Pero habrá más. Siempre lo hay.</string>
		<string name="iNYL0cJ5">Escuché que tomasteis {SETTLEMENT_NAME}. Buen trabajo.</string>
		<string name="JCzju3in">Escuché el {ENEMY_TERM} te asaltaron, pero les costó muchos hombres. Bien.</string>
		<string name="jH77WXL2">Se habla mucho de vos... de cómo vencisteís a {DEFEATED_PARTY_LEADER} a pesar de que os superaban en número. ¿Es eso realmente lo que pasó? De alguna manera lo dudo..</string>
		<string name="jhnPucu3">Así que... los dos estamos buscando lo mismo a {FIRST_NAME}.</string>
		<string name="JNub3xzU">Fue difícil volver allí contra el {ENEMY_TERM}. Me alegro de que todos hayamos salido con vida.</string>
		<string name="jqOmOSQZ">Entre la guerra y la muerte, el comercio por sí solo mantiene unida esta gran tierra. Si insistiese en asaltar mis caravanas, entonces debo derrotarlo.</string>
		<string name="k4MKDRJH">vos habéis tomado {SETTLEMENT_NAME}. Que así sea. Yo habría hecho lo mismo, en vuestro lugar. Pero lo retomaré.</string>
		<string name="keJgUALH">Bueno... Puedo perdonar muchas cosas, pero es difícil perdonar la traición....</string>
		<string name="Kf45xPSd">Puede que hayaís ganado la última vez que nos vimos, pero eso no volverá a suceder.</string>
		<string name="kWGF47Mc">Ganasteis nuestra última batalla. Eso no volverá a suceder.</string>
		<string name="LaBhR4Vm">Escuché que {VICTORIOUS_PARTY_LEADER} te derrotó. No temaís, les devolveremos el golpe.</string>
		<string name="LaPJJMCD">Escuché que luchasteis y derrotaste a {DEFEATED_PARTY_LEADER}. Cada perro tiene su día.</string>
		<string name="lMFCQOJL">Os rebelasteis y rompisteis el juramento de lealtad hacia mí, {PLAYER.LINK}. No espereís piedad.</string>
		<string name="lsgsuRva">I heard that you renounced your allegiance to {FIRST_NAME}. Well, we're better off without you.</string>
		<string name="LXMcIObA">Mis campesinos me dicen que un hombre con vuestra descripción saqueó sus bienes y monedas. Supongo que debería estar agradecido de que no quemaras los edificios hasta los cimientos..</string>
		<string name="lzQYayR0">Recuerdo nuestra última batalla. Fue una buena pelea. ¿Habeís venido a por otra?</string>
		<string name="M43kLIaa">Puede que hayamos luchado juntos contra {DEFEATED_PARTY_LEADER}, pero ni siquiera eso puede compensar todo lo que habéis hecho.</string>
		<string name="mabEK2R8">Escuché que recientemente atrapasteís a algunos bandidos. Hablando como comerciante, apreciamos cualquier esfuerzo para hacer los caminos más seguros.</string>
		<string name="mwF92doJ">Recuerdo nuestra última batalla. Fue una buena pelea.</string>
		<string name="n0SpScdp">Así que aparentemente sois alguien dificil de soportar. Escuché que {VICTORIOUS_PARTY_LEADER} pagó con sangre para derrotarte.</string>
		<string name="ndagvVPz">He oído que habéis sido derrotado por {DEFEATED_LEADER_RELATIONSHIP} en batalla. Pero no penseís que caeré tan fácilmente en vuestros trucos.</string>
		<string name="ndQo81VN">He oído que habéis jurado lealtad a nuestro señor, {FIRST_NAME}. Eso es bueno. Cuanto más hábiles sean los luchadores que tenemos con nosotros en estos tiempos difíciles, mejor. Estaré observando vuestro progreso.</string>
		<string name="Nnqgix3X">Me alegro de que cuideís bien de vuestros hombres.</string>
		<string name="O0acjJR9">He oído que habéis jurado lealtad a nuestro señor, {FIRST_NAME}. Desgraciadamente, por lo que sé de vos, temo que nos avergüences, espero equivocarme.</string>
		<string name="obydBl7I">Escuché que golpeaste a {DEFEATED_PARTY_LEADER}, esta bien.</string>
		<string name="Pf44U15I">He oído que habéis jurado lealtad a nuestro señor, {FIRST_NAME}. Rezo para que no nos deshonreis.</string>
		<string name="pJtkSopk">He oído que habéis sido derrotado por {DEFEATED_LEADER_RELATIONSHIP} en batalla. Estoy aquí para igualar el marcador.</string>
		<string name="pT6QqtTB">He oído que habéis asediado y tomado {SETTLEMENT_NAME}.</string>
		<string name="PzBfkDIF">Saqueaste una caravana bajo mi protección. Estamos en guerra, todos hacemos algo... ¿Pero había realmente necesidad de eso?</string>
		<string name="Q5eT72ba">Vuestra rebelión contra {FIRST_NAME} nos hace enemigos. Pero para ser honesto, es mejor asi. Es mejor tener a la serpiente fuera de la tienda, ¿no crees?</string>
		<string name="q5SZRgUR">Escuché que llegaste a las manos con {VICTORIOUS_PARTY_LEADER}, y fuisteis expulsado del campo.</string>
		<string name="QbXjHb7y">Ganasteis la última vez que nos vimos. Espero que hayas disfrutado de vuestra pequeña victoria. No tendreís otra. Vuestros trucos no funcionarán dos veces.</string>
		<string name="qEZR7adT">No puedo quedarme de brazos cruzados mientras interrumpen mis rutas comerciales y asaltan mis caravanas, deben ser llevados ante la justicia.</string>
		<string name="QXrxVZHJ">He oído que derrotasteis a {DEFEATED_LEADER_RELATIONSHIP}. Bueno, no haré comentarios sobre su nivel de liderazgo, pero apuesto que no os costó demasiado conseguirlo.</string>
		<string name="r7yWwaY3">He oído que luchasteis valientemente contra {VICTORIOUS_PARTY_LEADER} hasta que finalmente os visteis acorralado por su superioridad numérica.</string>
		<string name="RGNIuSCM">He oído que derrotasteis a {DEFEATED_LEADER_RELATIONSHIP} en batalla. Aprecio a un digno adversario.</string>
		<string name="rINfrA70">Os habéis rebelado contra {FIRST_NAME}. Ahora esperad el castigo reservado para los traidores.</string>
		<string name="rlLqbDCQ">Perdí una gran suma de denares cuando asaltasteis mis caravanas. Me pregunto si podría recuperarla con vuestra cabeza.</string>
		<string name="S28aK0oF">Os pido, por vuestro honor, que no asaltéis más mis caravanas.</string>
		<string name="SCvFN6Ap">Vuestra rebelión contra {FIRST_NAME} fue un acto de traición.</string>
		<string name="SM16wIcc">Así que cruzasteís las espadas con ese bribón que llaman {DEFEATED_PARTY_LEADER}, y salisteís victorioso. Buen trabajo.</string>
		<string name="SoCaUHhH">Hay algo que no puedo callar... rompisteis vuestra palabra a {COMMENT_REFERENCE_HERO}.Es difícil de aceptar.</string>
		<string name="tciR9VSr">Escuché que peleasteís contra {DEFEATED_LEADER} y ganasteis. Su error costó muchas vidas.</string>
		<string name="tMET9a0Q">Veo que os habéis servido de una de mis caravanas... No soy amable con los ladrones. Tal vez os arranque las manos y ojos como compensación.</string>
		<string name="ucKrwFCj">Escuché que renunciasteis a vuestra lealtad hacia {FIRST_NAME}. Bueno, allá vos y vuestras decisiones.</string>
		<string name="udMxMICB">Escuché que saqueasteis una caravana bajo mi protección. Voy a asumir que esto fue un malentendido.</string>
		<string name="UKTXefOD">He oído que habéis jurado lealtad a nuestro señor, {FIRST_NAME}.Pelea duro contra nuestros enemigos, respeta a vuestros superiores, y no os cruceis en mi camino, y nos llevaremos bien.</string>
		<string name="VcXpFIrT">¿Recordáis cómo atacamos a {DEFEATED_PARTY_LEADER} y acabaron todos desperdigados, como comida para los cuervos? ¡JaJaJa, dulce recuerdo!</string>
		<string name="VSyOVMge">En lugar de marcaros como a un traidor, asumiré que fuisteis demasiado vil y tonto para reconocer que era mi caravana la que atacasteís y no un enemigo..</string>
		<string name="vxkoCCuc">He oído que os unireís a nosotros en el servicio de {FIRST_NAME}</string>
		<string name="W3F2HgTN">Escuché que tomasteis la fortaleza de {SETTLEMENT_NAME}. ¡Un golpe bien dado!</string>
		<string name="WROObSl4">{SIDE1TROOP} insultó a {SIDE2TROOP}.</string>
		<string name="WZ2K83Z4">Os rebelasteis y rompisteis vuestro juramento de lealtad hacia mí, {PLAYER.LINK}, pero ahora los Cielos os han entregado a mí.</string>
		<string name="WzMjUSGv">Oí que derrotasteis a {DEFEATED_LEADER_RELATIONSHIP}. Sois un rival astuto, pero os tengo entre la espada y la pared y voy a acabar con esto de una vez.</string>
		<string name="x8WJb01D">No envidio vuestra victoria de la última vez que nos vimos. Me alegro de que ya no tengamos que combatir.</string>
		<string name="XLqklKR5">He oído que {VICTORIOUS_PARTY_LEADER} os avasallo. Algunos hablan de heroísmos en la última batalla, pero yo digo que una derrota es una derrota..</string>
		<string name="Xt1V4D6X">Salisteís victorioso de nuestro último torneo. Os felicito, y espero tener la oportunidad de igualar el resultado.</string>
		<string name="YEoEaMRJ">Mantenteos alejado de {FIRST_NAME}.</string>
		<string name="yjDRCuQx">Me alegro de que hayamos sido fieles a nuestra palabra con {COMMENT_REFERENCE_HERO}.</string>
		<string name="YsUq0lPJ">Sea lo que sea que venga, no olvidaré cómo una vez luchamos juntos contra {DEFEATED_PARTY_LEADER}.</string>
		<string name="yzxJBMJd">Escuché que saqueasteis una caravana bajo mi protección. No estoy contento.</string>
		<string name="yZZx1WVQ">He oído que habéis jurado lealtad a nuestro señor, {FIRST_NAME}. Luchad con valentía y seréis bien recompensados. Traiciónanos y haremos de vos un ejemplo que no se olvidará pronto.</string>
		<string name="Z6XSaq8b">La última vez que nos vimos, no estaba en mi mejor momento. ¡Pero os aseguro que no volverá a suceder!</string>
		<string name="z76zznAS">Os felicito a vos y a {FIRST_NAME} por vuestro matrimonio.</string>
		<string name="zFfRLbxK">No vreáis que he olvidado nuestra pequeña batalla. Ahora conozco vuestros trucos. Si alguna vez volvemos a estar en guerra, bueno, las cosas serán diferentes.</string>
		<string name="zTNNxMzz">He oído que habéis jurado lealtad a nuestro señor, {FIRST_NAME}. Si yo fuera él, no confiaría en vos más ni para limpiar los establos.</string>
	</resources>
